Sierra compatibility for Dark Planet, Triebwerk, etc.

All topics on VST Sound Instrument Sets, VST Sound Loop Sets and Sequel Content Sets
Post Reply
Svenne
Member
Posts: 725
Joined: Sun Sep 25, 2011 10:29 am

Sierra compatibility for Dark Planet, Triebwerk, etc.

Post by Svenne »

In the Sierra compatibility article (https://www.steinberg.net/nc/en/support ... ation.html) Dark Planet, Hypnotic Dance, Symphonic Orchestra and Triebwerk are declared compatible with Sierra.

However, the versions given are 1.1.0! All other software are presented with the latest version number. So, why not these? The versions included with the Absolute 2 Collection are 1.6.1.

Furthermore, a bit further down, it is tates "VST Sound Instrument Sound Set Neo-Soul Keys and Synthesizers are not compatible. No update is planned." Which are the "Synthesizers" referred to here.

Some clarification from Steinberg would be appreciated.
Cubase Pro 8.5.20 + IC Pro, WaveLab Elements 9.0.30, Mac Pro 2.8GHz 8-core 8GB, 10.11.6 (El Capitan), MR 816X, Avid Control/Mix, iPad Air (128GB), Cubasis 2.0, iTrack Dock.

Post Reply

Return to “VST Sound Instrument Sets and Content Sets”

Who is online

Users browsing this forum: No registered users and 1 guest